<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:layout_marginStart="10dp"
    android:layout_marginTop="10dp"
    android:layout_marginEnd="10dp"
    android:background="@drawable/bg_order_search">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_voice_billing"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_marginStart="20dp"
        android:layout_marginTop="5dp"
        android:text="May 10,2018"
        android:textColor="@color/colorBlue"
        tools:ignore="UnknownIdInLayout" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/point"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:layout_marginTop="5dp"
        android:layout_toEndOf="@+id/text_view_voice_billing"
        android:text="|"
        android:textColor="@color/line_table" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/time_row"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:layout_marginTop="5dp"
        android:layout_toEndOf="@+id/point"
        android:text="2:30"
        android:textColor="@color/colorGray" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/type_internet"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/text_view_voice_billing"
        android:layout_alignParentEnd="true"
        android:layout_marginStart="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="10dp"
        android:layout_toRightOf="@+id/time_row"
        android:maxLines="1"
        android:textAlignment="textEnd"
        android:textColor="@color/colorGray" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="15dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/img_first"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="center"
                android:scaleType="fitCenter"
                android:src="@drawable/ic_billing_voice_parent" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/phone_number_billing"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:ellipsize="end"
                android:singleLine="true"
                android:text="010345678"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/default_text_size" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/view_center_row"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/img_second"
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_gravity="center|top"
                    android:scaleType="fitCenter"
                    android:src="@drawable/ic_second_biling2" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/second_billing"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="3dp"
                    android:text="0.0"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/default_text_size" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/ctv_minutes"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="2dp"
                    android:text="Second"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/default_text_size" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/view_last_column"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_2x_size"
                android:layout_marginTop="15dp"
                android:layout_marginEnd="10dp"
                android:orientation="horizontal"
                android:visibility="visible">

                <ImageView
                    android:id="@+id/img_third"
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_gravity="center"
                    android:scaleType="fitCenter"
                    android:src="@drawable/ic_price_biling" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/price_billing"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="3dp"
                    android:text="0.00"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorTextBlack"
                    android:textSize="@dimen/default_text_size" />

            </LinearLayout>
        </LinearLayout>


    </RelativeLayout>


</RelativeLayout>